.dialog-found
  display: flex
  align-items: center
  justify-content: center
  position: fixed
  top: 0
  bottom: 0
  left: 0
  right: 0
  background-color: #0a0a0abd

  .dialog-found__container
    width: 550px
    height: 95%
    background: #fff
    display: flex
    flex-direction: column
    border-radius: 20px

    .dialog-found__header
      display: flex
      flex-direction: row-reverse

      .dialog-found__close
        display: flex
        justify-content: center
        align-items: center
        width: 40px
        height: 40px
        font-size: 1.6em
        cursor: pointer
